h1 {color:black}
h1.a {color:yellow;}

ol.list {
list-style-image:url(a.jpg);
}




body{

}

.pol {margin:0px;border:0px solid black; height:427px; width:580px;}
p.a {border:0px solid black; height:173px; width:100px;}
p.b {border:0px solid black; height:510px; width:100px;}
p.c {border:0px solid black; height:214px; width:50px;}
p.d {border:0px solid black; height:255px; width:200px;}


p.new {text-indent:20px

}





.frame {
border-width:1px;
border-style:solid;
border-color:black;

}


ul {
margin: 0;
padding: 0;
list-style: upper-roman;
width: 150px;
}
ul li {
position: relative;
}
li ul {
position: absolute;
top: 22;
display:none;
}
ul li a {
display: block;
text-decoration: none;
color: black;

background: Deepskyblue;

padding: 1px;
border: 1px solid black;
border-bottom: 0;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */
ul {
margin: 0;
padding: 0;
list-style: none;
width: 200px;
border-bottom: 1px solid #ccc;
}
li:hover ul { display: block; }
startList = function() {
  if (document.all&&document.getElementById) {
    navRoot = document.getElementById("nav");
    for (i=0; i<navRoot.childNodes.length; i++) {
      node = navRoot.childNodes[i];
      if (node.nodeName=="LI") {
        node.onmouseover=function() {
          this.className+=" over";
        }
        node.onmouseout=function() {
          this.className=this.className.replace »
        (" over", "");
        }
    }
    }
  }
}
window.onload=startList;
li:hover ul, li.over ul {
display: block;
} 
<ul id="nav">
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */